 

/* minimal styles for that navi */
.rmm {margin: 0 auto;font-weight:400;}
.rmm ul {margin: 0; padding:0; list-style: none; position: relative;}
.rmm ul:after {content: ""; clear: both; display: block;}
/*.rmm ul li {float: left;} */
.rmm ul li:hover {background: #202020;}
.rmm ul li:hover > ul {display: block;}
.rmm ul li:hover a{color: #fff;}
.rmm ul li a {color: #fff; display: block; text-decoration: none;font-weight:400;}
.rmm ul ul {display: none; margin:0; padding: 0; top: 100%;}
.rmm ul ul li {float: none; position: relative;}
.rmm ul ul li a{color: #fff;}
.rmm ul ul li a:hover {background: #708090;color:white;}
.rmm.style ul ul ul {position: absolute; left: 100%; top:0; width: 100%;margin-top: -3px;padding: 2px 0;}
.rmm .sousmenu {float:left;}
/* mobile menu header button */
.rmm-toggled {width: 100%; min-height: 50px; margin: 0 auto; display: none;}
.rmm-toggled-controls{width: 100%;}
.rmm-toggled-title{width: 60%; float: left; font-size: 27px; color: #fff; display: block; padding: 8px 0; text-decoration: none; text-transform: uppercase; text-align: left; padding-left: 35px;}
.rmm-toggled-button{width: 20%; float: left; margin-top: 3px;
	display:block;
	width: 32px;
	padding:0 !important;
	margin:10px 10px 0 0;
	border:1px solid #fff;
	border-radius:3px;
	float: right;
}
.rmm-toggled-button span{float: left; display:block; margin: 3px 6px; height: 3px; background:white; width:20px;}

/* normalny back button visible only on mobiles  */
.rmm .rmm-back{display: none; font-size: 12px;}
.rmm .rmm-back:after {display: none;}
.rmm .rmm-back a:after {
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position: relative;
	display: inline-block;
	top: 1px;
	right: -2px ;
	float: left;
	font-size: 10px;
}


/* mobile menu js action */
.rmm-dropdown{display: block!important;}


/* arrow down for wide screen */
.rmm.style {text-align:center;margin-top: 14px; margin-bottom: 20px;}
.rmm.style ul {text-transform: uppercase; display: inline-block; text-align:center;}
.rmm.style ul li {text-align:center;display: inline-block;position:relative;float:none;width:auto;}
.rmm.style ul li:hover {background-color: #304050;}
.rmm.style ul ul {z-index: 10;display: none; margin:0; background-color: #FFF; padding: 5px 0;box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3); border: 1px solid rgba(0,0,0,0.2);min-width: 160px;}
.rmm.style ul li a {color: #fff; display: block; padding: 12px 13px; text-decoration: none;}
.rmm.style ul ul li {text-align:left;display: block;clear:left;}
.rmm.style ul ul li:hover {background-color: #607080;color:white;}
.rmm.style ul ul li a {color: #000; font-size:11px; padding: 3px 20px;white-space: nowrap;}

.rmm.style ul ul li a:hover {background-color: #708090; color:#FFF;}

/* arrow down for wide screen */
.sousmenu:before {
	z-index: 20;
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: white;
	content: '';
}

.reytmm.style ul ul li > a:not(:only-child):after {
	content: '';
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid green;

	position: absolute;
	top: 20px;
	left: 11px;
}
.rmm.style > ul > li > a {
	line-height:14px;
}
/* arrow left for wide screen submenus  */
.rmm.style ul ul li > a:not(:only-child):after { top: 2px; font-size: 14px; float: right; margin-right: -20px;}


.separator {
	padding:12px 13px;
	color:#FFF;
	line-height:14px;
	font-weight:400;
	display:block;
}

@media (max-width: 919px) {

	.rmm.style {
	margin-bottom:0;
	}
	.rmm.style ul {
	display:none;
	width:100%;
	}
	.rmm.style ul li{
	width:100%;
	font-size:16px;
	text-align:left;
	border-top: 1px solid #888;
	}
.rmm ul li:hover > ul {
    display: none;
	}
.rmm.style ul li a {
    padding: 18px 13px;
}
.rmm.style ul li ul li a {
    padding: 18px 13px;
	background-color:#89a;
	font-size: 16px;
	color: #000;
}
.icomobile {
	text-align:right;
	padding-right: 20px;
	padding-bottom: 15px;
	}
.teteactu {
	height:auto;
	}
.pave {
	height:auto;
	}
.aplus {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 30px;
	margin: auto 14px;
	display: block;
	z-index:10;
	float:left;
}
.rmm.style ul ul.ouvert {display:block;}
.rmm.style ul ul.clos {display:none;}
.rmm.style ul ul {
	border: none;
	padding:0;
	box-shadow:none;
	}
.sousmenu::before {
	border:none;
	}
}
@media (min-width: 920px) {
.icomobile {
	display:none;
	}
.rmm.style ul li a.aplus { display:none; }
.rmm ul ul { position: absolute; }
	}

@media (max-width: 699px) {
	#promo {
	margin-top:0;
	}
}

